@media only screen and (min-width:1100px) and (max-width:4000px) {



    div#portfolio-loop .col-md-5 {
        /* float: left; */
        /* width: 40%; */
        display: inline-block;
        position: relative !important;
        left: auto !important;
        top: auto !important;
    }

    .crumina-case-item {
        padding: 30px;
        background-color: #f7f9f9;
        -webkit-transition: all .3s ease;
        transition: all .3s ease;
        text-align: center;
        float: left;
        display: inline-block;
        min-height: 465px !important;
    }
    
    .latest_pro_n .crumina-case-item {
        min-height: auto !important;
    }
    
    
    body.home .crumina-case-item{ min-height: unset !important;}


    .headroom--unpinned .primary-menu {
        padding: 27px 0 7px 0;
    }

    .headroom--unpinned .nav-add {
        padding: 0px 0 0 20px;
    }




    .main-slider .swiper-slide {
        max-height: 390px !important;
        min-height: 390px !important;
    }



    .center_captcha_form_set .col-xs-12.col-sm-12.col-md-4.col-lg-4.form-builder-item.input-dark.input-dark {
        width: 33%;
    }



    .center_captcha_form_set .col-xs-12.col-sm-12.col-md-6.col-lg-6.form-builder-item.input-dark.input-dark {
        text-align: center;
        width: 100%;
    }

    .center_captcha_form_set .field-recaptcha {
        padding-bottom: 30px;
        display: inline-block;
    }


    .we_offer_full_range {}

    .we_offer_full_range img {
        margin: -10px 0 0 0 !important;
        max-width: 80%;
        float: right;
    }



}



@media only screen and (min-width:320px) and (max-width:400px) {

    .header .logo {
        width: 185px;
    }

}




@media only screen and (min-width:320px) and (max-width:767px) {


    footer#site-footer .col-lg-offset-1.col-md-offset-1.col-lg-7.col-md-7.col-sm-12.col-xs-12 #seosight_menus-3 {
        width: 100% !important;
    }

    footer#site-footer .col-lg-offset-1.col-md-offset-1.col-lg-7.col-md-7.col-sm-12.col-xs-12 #custom_html-4 {
        width: 100% !important;
    }

    .post-standard.post--grid .post__content .post__author .post__author-name a {
        white-space: inherit;
    }

    body.page-template-blog-template-grid-custom .row.pb60 {
        padding-bottom: 10px;
    }


    .pagination,
    .swiper-pagination {
        left: auto !important;
        right: 0;
    }

    .content-wrapper {
        padding-top: 0px!important; 
    }

    .cc-float-form {
        width: 329px;
    }

    a.slide_contact {
        right: -90px;
/*         padding: 9px 10px 6px 9px; */
        font-size: 15px;
    }

    .form-parent {
        top: 170px;
        width: 326px;
        left: -328px;
    }

    .watch_video_set .col-md-6 {
        height: auto !important;
        padding: 12px 11px;
    }

    .col-xs-12.col-sm-12.col-md-4.col-lg-4.form-builder-item.input-dark.input-dark input {
        border-radius: 50px;
    }

    .col-xs-12.col-sm-12.col-md-4.col-lg-4.form-builder-item.input-dark.input-dark {
        padding: 0 15px;
    }


    .testimSlider figure {
        width: 100%;
        margin-bottom: 15px;
    }

    .testimSlider .testimText {
        width: 100%;
        padding: 0px;
    }

    .cipher_random_three_projects .cipher-item {
        width: 100%;
    }

    .cipher_random_three_projects .crumina-case-item {
        margin-bottom: 0px;
    }


    .testimonialsHome .owl-next {
        right: -15px;
    }

    .testimonialsHome .owl-prev {
        left: -15px;
    }

    .modal-dialog {
        width: 100%;
        margin: 70px auto;
        padding: 0 30px;
    }

    .cipher_agency_row .pagination-vertical .swiper-pagination {
        left: 15px !important;
    }


    .customer_say_slider_fix .pagination.right-bottom,
    .swiper-pagination.right-bottom {
        right: 0px !important;
    }

    .cc_cipher_form textarea {
        height: 50px;
    }
    
    ul.nav-add{display: none;}
    
    .primary-menu-responsive.primary-menu .showhide{float: right !important; margin: 30px 0 0 0px;}
    .header .logo{float: left !important; margin: 15px 0 0 0 !important;}
    
    
    body.home .content-wrapper{ 
		padding-top: 35px !important;
	}
    
    header#site-header{
		overflow: hidden;
		background-color:#000;
	
	}
    #wpfront-scroll-top-container{
        right: 130px !important;
    }
    
    .cipher_translate {
        margin: -13px 0 0 19px;
    }


}